A new upstream version is available: 7.2.0

package:
node-boom
severity:
high
created:
2017-11-21
last updated:
2018-05-21

A new upstream version 7.2.0 is available, you should consider packaging it.